/* CSS Document */

div.wrapTitleBox {
}

div.titleBox {
	background-image: url(../img/about/aboutTitleImg.png);
}

div.wrapAboutBox01 {
	width: 100%;
}

div.aboutBox01 {
	width: 1000px;
	margin: 0 auto;
}

div.aboutBox01 h3 {
	margin-bottom: 40px;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	color: #A38B77;
	line-height: 120%;
	text-align: center;
	letter-spacing: 2px;
}

div.aboutBox01 p {
	margin-top: -25px;
	margin-bottom: 130px;
	padding: 0 100px;
	color: #DFDFD0;
	font-size: 13px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	text-align: left;
}

div.wrapAboutBox02 {
	width: 100%;
	background: #0F0F06;
}

div.aboutBox02 {
	width: 1000px;
	margin: 0 auto;
	padding-top: 58px;
	overflow: hidden;
}

div.aboutBox02-left {
	float: left;
	width: 500px;
	padding-top: 50px;
}

div.aboutBox02-left h3 {
	margin-bottom: 50px;
	padding-left: 38px;
	color: #FFFFFF;
	font-size: 21px;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
	letter-spacing: 2px;
	text-align: left;
}

div.aboutBox02-left p {
	margin-bottom: 32px;
	padding-left: 50px;
	color: #DFDFD0;
	font-size: 13px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	text-align: left;
}

div.aboutBox02-left h4 {
	margin-top: 50px;
	margin-bottom: 50px;
	padding-left: 38px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: Cinzel,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
	letter-spacing: 2px;
	text-align: center;
}

div.aboutBox02-leftEn {
	float: left;
	width: 600px;
	padding-top: 50px;
}

div.aboutBox02-leftEn h3 {
	margin-bottom: 30px;
	padding-left: 38px;
	color: #FFFFFF;
	font-size: 21px;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
	letter-spacing: 2px;
	text-align: left;
}

div.aboutBox02-leftEn p {
	margin-bottom: 32px;
	padding-left: 50px;
	color: #DFDFD0;
	font-size: 13px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	text-align: left;
}

div.aboutBox02-leftEn h4 {
	margin-top: 90px;
	margin-bottom: 10px;
	padding-left: 38px;
	color: #FFFFFF;
	font-size: 28px;
	font-family: Cinzel,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
	letter-spacing: 2px;
	text-align: left;
}

p.aboutBox02Text01 {
	margin-bottom: 10px !important;
	color: #CCC !important;
	font-size: 21px;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
	letter-spacing: 2px;
}

p.aboutBox02Text02 {
	color: #CCC !important;
	font-size: 21px;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
	letter-spacing: 2px;
}

div.aboutBox02-rightJa {
	float: left;
	width: 500px;
}

div.aboutBox02-rightJa img {
	margin-bottom: 60px;
	margin-left: 54px;
}

div.aboutBox02-rightEn {
	float: right;
	width: 330px;
}

div.aboutBox02-rightEn img {
	margin-bottom: 60px;
}

